Data Access Application Block and Database versions

Topics: Data Access Application Block
Aug 27, 2009 at 11:55 AM

Does the use of the latest version of DAAB (version 4.x) cause any problem while interfacing with Sql Server 2000? or any previous versions of SQL Server?

Aug 28, 2009 at 4:24 AM

I believe it's compatible with sql server 2000.  For the previous versions, I think the general functionalities would still work, I'm just not sure if there would be specific issues that you might encounter.  Since DAAB is just a wrapper of ADO.NET, (2.0 version for the latest entlib version) I suggest you ask about ADO.NET 2.0's compatibility with sql server versions in other forums like in MSDN.


Sarah Urmeneta
Global Technology & Solutions
Avanade, Inc.

Sep 4, 2009 at 4:56 AM

Thank you